Subject: Re: linux-next: net tree build failure

From: David Miller <[email-masked]>
Date: Sun, 23 Nov 2008 20:28:47 -0800 (PST)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 24 Nov 2008 15:25:50 +1100

> Sorry, no.  If the build failure is caused by an interaction between two
> trees in linux-next, then I will spend some time trying to fix it up.
> However, a simple allmodconfig (even on sparc64, I think) build would
> have shown you the failure *before* publishing your tree.

Would not, I do an allmodconfig build on sparc64 before every
push of the net-next-2.6 tree.

That's why I'm so irritated by this.